Subject: Re: pull request: bluetooth-next 2023-06-27

From: Jakub Kicinski <[email-masked]>
Date: Thu, 29 Jun 2023 11:43:18 -0700

On Thu, 29 Jun 2023 11:34:34 -0700 Luiz Augusto von Dentz wrote:
> > > Nothing to add to that list?
> > > Let me see if I can cherry-pick them cleanly.  
> >
> > I pushed these to net now, hopefully I didn't mess it up :)  
> 
> Great, thanks. I guess I will change the frequency we do pull request
> to net-next going forward, perhaps something doing it
> bi-weekly/monthly would be better to avoid risking missing the merge
> window if that happens to conflict with some event, etc.

Maybe every 3 weeks would be optimal? Basically the week after -rc3,
the week after -rc6 and then a small catch up right before the merge
window if needed? Obviously easier said than done as life tends to 
not align with fixed schedules..